{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "JnsuCT5hSfmjBs7dTcAMic9dX.x9HnRv",
    "etag": "\"c2224e9db5aa1a7e192394b62f47e421\"",
    "content-length": "1178",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZMFSTGVFHSQTWH",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-id-2": "jSbN4NxjMEEDRZBTgmRhLznWhsaDuOEOedQwqEE3KXmUVUd0CXCJUe94V1d3U1sB0EucvoYEwH0=",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/collections/max_with.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 53025777
  }
}